@font-face{font-family:fon;src:url(../fon.ttf)}*{margin:0;padding:0;box-sizing:border-box}body{font-family:'PT Sans',sans-serif;overflow-x:hidden}.container,.logo-footer{margin:0 auto}.container{max-width:1000px}.clear,.mlod,.blolin,.in-ste{clear:both}.logoimg img,.mlod,.leftimg-prod,.botton-prod,.left-ste,.span-footer,.right-ptext{float:left}.logoimg img{width:140px}.logoitext,.text-prod{font-size:16px}.logoitext,.mlogoi,.botton-prod,.fit-ste,.fit-ste2,.fit-ste3,.fit-ste4,.fit-ste5,.fit-ste6,.fit-ste7,.span-footer,.span-footer a,.text-bot,.botton-prod5 a,.botton-prod5,.botton-prod3 a,.botton-prod a{color:#fff}.logoitext{padding-top:34px;line-height:27px;text-shadow:1px 2px 2px #000}.logoitext,.mlogoih1,.text-prod22 span,.cena-prod.ddx,.title-ste,.title-info{text-transform:uppercase}.main-main,.leftimg-prod,.botton-text,.bottoi2{background-position:center}.main-main{background-image:url(../img/fon-main.jpg)}.main-main,.leftimg-prod,.botton-prod,.cena-prod.ddx,.botton-prod5{position:relative}.mlogoi1{padding-top:80px;margin-left:230px;margin-bottom:-20px;color:#2e5b7d}.mlogoi1,.botton-prod5 a{font-size:30px}.mlogoi1,.mlod{text-align:left}.mlogoih1,.fit-ste,.fit-ste2,.fit-ste3,.fit-ste4,.fit-ste5,.fit-ste6,.fit-ste7{font-size:100px}.mlogoih1,.mlod,.botton-prod,.fit-ste,.mark-info2,.fir-ste,.fir-ste2,.fit-ste2,.fir-ste3,.fit-ste3,.fir-ste4,.fit-ste4,.fir-ste5,.fit-ste5,.fir-ste6,.fit-ste6,.fir-ste7,.fit-ste7,.text-prod22 span,.cena-prod.ddx,.botton-prod5,.title-ste,.title-info{font-weight:700}.mlogoih1{text-shadow:1px 2px 4px #000;color:#1BA3CA}.mlogoi,.botton-prod,.left-ste,.fit-ste,.fit-ste2,.fit-ste3,.fit-ste4,.fit-ste5,.fit-ste6,.fit-ste7,.span-footer,.text-bot,.text-prod22 span,.cena-prod.ddx,.botton-prod5,.right-ptext,.title-ste,.title-info{text-align:center}.mlogoi2,.botton-prod5{font-size:20px}.mlogoi2{text-shadow:1px -1px 2px #000;max-width:459px;background:#1b8fa8;padding:4px 0}.mlogoi2,.text-prod{float:right}.mlogoi2,.fit-ste,.fit-ste2,.fit-ste3,.fit-ste4,.fit-ste5,.fit-ste6,.fit-ste7{width:100%}.mlod{font-size:18px;color:#15656d;background:rgba(255,255,255,0.59);padding:4px 77px 4px 10px;margin-bottom:10px}.leftimg-prod{z-index:9;background-image:url(../img/prod.png);width:33%;height:384px;left:80px}.span-footer{width:33%;margin-bottom:19px}.text-prod{color:#353938;max-width:490px}.botton-prod{background:-webkit-linear-gradient(#ff1702 45%,#E61300 55%);width:340px;height:60px;background-color:#a2cadf;font-size:28px;margin:25px auto;border:1px solid #9A9A9A;background:-webkit-linear-gradient(#328ca2,#a2cadf);margin-left:180px;box-shadow:2px 2px 1px 2px #3A3A3A}.botton-prod5{width:340px;height:80px;background-color:#EF8B0F;margin:40px auto;border:1px solid #797979;background:-webkit-linear-gradient(#eebb36 45%,#e08125 55%);left:110px}.botton-prod,.botton-prod5{line-height:60px;border-radius:2px}div#land_{padding:100px 0}.blolin{height:10px;background:#3e7592}.mark-info{margin-left:200px;padding:5px 30px}.main-info{background-image:url(../img/fon3.png);padding-bottom:100px}.fit-ste,.fit-ste{background:#7ad3d4}.fit-ste,.fit-ste2,.fit-ste3,.fit-ste4,.fit-ste5,.fit-ste6,.fit-ste7{max-width:200px;padding:0 36px}.mark-info2{margin-left:153px;padding:3px 30px}.fir-ste{color:#7ad3d4}.fir-ste,.fir-ste2,.fir-ste3,.fir-ste4,.fir-ste5,.fir-ste6,.fir-ste7{font-size:34px}.fir-ste2{color:#52cfcf}.fit-ste2{background:#52cfcf}.fir-ste3{color:#2cb9b9}.fit-ste3{background:#2cb9b9}.fir-ste4{color:#0f9494}.fit-ste4{background:#0f9494}.fir-ste5{color:#0c7473}.fit-ste5{background:#0c7473}.fir-ste6{color:#044d4c}.fit-ste6{background:#044d4c}.fir-ste7{color:#0b5e48}.fit-ste7{background:#0b5e48}.in-ste{margin-bottom:50px;margin-left:98px}.main-footer-bg,.border-footer{background-color:#4c99c2}.main-footer-bg{background-image:url(../img/fot-f.png)}.border-footer{height:12px}.logo-footer{width:170px;padding:20px 0}.text-bot{padding:9px 0 13px;font-size:14px}.main-prod2{background-image:url(../img/rom.jpg);padding:40px 0 100px}.text-prod22 span{font-size:40px}.cena-prod.ddx{font-size:40px;left:-190px;color:#000}.text-prod22 span,.title-ste,.title-info{margin:30px;color:#4c99c2}.botton-prod5 a,.botton-prod3 a,.botton-prod a{display:block;text-decoration:none}.botton-prod5 a{box-shadow:2px 2px 5px #1D1D1D;height:78px;line-height:81px;padding-left:30px}.bottoi2{position:absolute;width:90px;height:90px;background-image:url(../img/imgkoll.png);top:-3px;left:-45px}.right-ptext{margin-left:130px}.title-ste,.title-info{font-size:36px}.main-ste{background-image:url(../img/fon2.jpg);padding-bottom:10px;border-top:1px solid #3E7592}.main-main,.leftimg-prod,.mark-info,.main-info,.mark-info2,.main-ste,.main-footer-bg,.main-prod2,.bottoi2{background-repeat:no-repeat}.main-main,.main-info,.main-ste,.main-prod2,.bottoi2{background-size:cover}.leftimg-prod,.botton-text{background-size:contain}.mark-info,.mark-info2{color:#383838;background-image:url(../img/mark.png);background-position:10px}.main-info,.main-ste{background-position:bottom}.main-footer-bg,.main-prod2{background-position:top center}.botton-text{border-top:1px solid #fff;background-image:url(../img/b-b.png);height:40px;padding:6px;background-repeat:repeat-x}@media screen and (max-width:1000px){.text-prod{font-size:16px;color:#353938;max-width:454px;float:right}.leftimg-prod{height:263px}.mark-info{margin-left:100px}}@media screen and (max-width:767px){.mlogoi1{margin-left:30px}.mlogoih1{font-size:69px}.main-ste .container{padding:0}.container{padding:0 5px}.leftimg-prod{height:263px}[class*="left-ste"]{float:inherit;text-align:center;margin:0 auto;position:relative;left:calc(50% - 200px)}[class*="fir-ste"]{float:inherit;text-align:center;margin:0 auto;position:relative;left:calc(50% - 200px)}.in-ste{max-width:300px}.left-ste{float:inherit;text-align:center;margin:0 auto;position:relative;left:calc(50% - 100px)}.fit-ste2{float:inherit;text-align:center}.fir-ste5{color:#0c7473;font-weight:bold;font-size:34px;width:200px}.in-ste{margin:0 auto;text-align:center}.mark-block{margin:0 auto;text-align:center;max-width:300px}.mark-info2{background:0}.mlod_block{text-align:center;margin:0 auto;width:310px;padding-bottom:272px}.text-prod{text-align:center}.bottoi2{display:none}.mlogoi1{padding-top:20px auto;text-align:center}.mlod{text-align:center;margin:0 auto;padding:0;width:320px;height:33px}.leftimg-prod{z-index:9;position:relative;background-image:url(../img/prod.png);background-position:center;background-size:contain;width:100%;height:384px;float:left;background-repeat:no-repeat;left:0}.botton-prod{position:relative;max-width:340px;height:60px;background-color:#a2cadf;font-size:28px;text-align:center;line-height:60px;color:#fff;font-weight:bold;margin:25px auto;border:1px solid #9a9a9a;border-radius:2px;background:-webkit-linear-gradient(#328ca2,#a2cadf);float:left;box-shadow:2px 2px 1px 2px #3a3a3a;width:100%}.mark-info{margin-left:0}.title-ste{font-size:22px}.in-ste{clear:both;margin-bottom:50px;margin-left:0}.rig-ste{clear:both}.mark-info2{margin-left:3px}.text-prod22 span{font-size:20px;margin:10px auto}.text-prod22{text-align:center}.cena-prod.ddx{left:0}.botton-prod a,.botton-prod3 a{text-align:center;margin:5px auto}.botton-prod{display:block;margin:20px auto;text-align:center;position:relative;left:calc(50% - 172px)}.main-info{padding-bottom:17px}.botton-prod5{position:relative;max-width:340px;width:89%;height:80px;background-color:#ef8b0f;font-size:20px;text-align:center;line-height:60px;color:#fff;font-weight:bold;margin:40px auto;border:1px solid #797979;border-radius:2px;background:-webkit-linear-gradient(#eebb36 45%,#e08125 55%);left:0}.right-ptext{float:inherit;text-align:center;margin-left:0}.span-footer{margin-bottom:19px;width:100%}}

/********************
*Header Menu
********************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}

.container {
    max-width: 1170px;
}

.header-menu {
    position: relative;
    padding: 5px 0;
    background: #fff;
    top: 0;
}

.header-menu .container {
    margin: 0 auto;
}

.section-footer {
    background: #fff;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
    color: #333;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    fill: #333;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    color: #333;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
    fill: #333;
}

.section-footer ul li a,
.header-menu ul li a{
    color: #333;
}

.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        background: #fff;
        padding: 5px 25px 10px 10px;
        z-index: 9999;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #4c99c2;
}

.section-footer ul li svg,
.section-footer .logo svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer .logo h2 {
    color: #fff;
}